@charset "UTF-8";
@font-face {font-family: 'flexslider-icon';src: url('../fonts/flexslider-icon.eot');src: url('../fonts/flexslider-icond41d.html?#iefix') format('embedded-opentype'), url('../fonts/flexslider-icon.html') format('woff'), url('../fonts/flexslider-icon-2.html') format('truetype'), url('../fonts/flexslider-icon-3.html#flexslider-icon') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'regular';src: url('../fonts/regular.eot');src: url('../fonts/regular.eot@#iefix') format('embedded-opentype'),url('../fonts/regular.woff') format('woff'),url('../fonts/regular.ttf') format('truetype'),url('../fonts/regular.svg') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'heading';src: url('../fonts/heading.eot');src: url('../fonts/heading.eot@#iefix') format('embedded-opentype'),url('../fonts/heading.woff') format('woff'),url('../fonts/heading.ttf') format('truetype'),url('../fonts/heading.svg') format('svg');font-weight: normal;font-style: normal;}
::-webkit-scrollbar{width:10px}
::-webkit-scrollbar-track{background:#fff}
::-webkit-scrollbar-thumb{background:#069}  

* {margin: 0px;padding: 0px;}
body {background-color: #ffffff;color: #000;font-weight: normal;font-size: 14px;font-family:'regular', sans-serif;}
body h1, body h2, body h3, body h4, body h5, body h6 {color: #069;font-family:heading;font-style: normal;font-weight: 400;letter-spacing: 0px;line-height: 1.5;margin: 0px 0px 8px 0px;text-transform:uppercase}
h1 {font-size: 50px;color: #069;}
h2 {font-size: 20px;color: #069;}
h3 {font-size: 18px;color: #069;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #000000;}
p a {color: #000000;}
p {letter-spacing: 0.5px;line-height: 22px;margin-bottom: 10px;text-align: justify;}
a {color: #000000;text-decoration: none;}
a:hover, a:focus, a:active {outline: none;text-decoration: none;}
ul {margin-bottom: 10px;}
figure {margin-bottom: 6px;position: relative;}
img {height: auto;max-width: 100%;}
strong {color: #000000;}

ul ul {margin-left: 20px;}
ol {float: none;list-style: decimal;padding-left: 15px;}
ol ol {margin-left: 20px;}
ol li {list-style: decimal;width: 100%;}
.sticky {}
.main-section {width: 100%;padding:20px 0px;}
.main-section h1{text-align:center;padding:10px 0px;text-transform:uppercase;font-size:25px;}
.main-section h3{text-transform:uppercase;padding-top: 10px;}
.main-section p a{font-weight:bold;color:#069}
.main-section img{padding-right:20px;    padding-bottom: 30px;}
.mainwrapper.wrapper-boxed {box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.1);float: none;margin: 0 auto;width: 1240px;background-color: #ffffff;}
.topstrip {float: left;width: 100%;    background: #069;}
.stripinfo {float: left;}
.stripinfo li {float: left;list-style: none;color: #231b0a;padding: 6px 15px 0px 0px;font-weight: 500;}
.stripinfo li a {color: #fff;}
.stripinfo li i {margin-right: 7px;color: #fff;}
.section-right {float: right;}
.social-media {float: left;}
.social-media li {float: left;list-style: none;padding: 5px 30px 0px 0px;}
.social-media li a{color:#fff}
.donate-btn {float: right;color: #ffffff;padding: 10px 19px 12px 0px;background-color:#069;}
.donate-btn i {margin-right: 7px;}
.logo {float: left;position: relative;color:#069;font-size:40px;padding:10px;}

.absolute {position: absolute;left: 0px;top: 0px;width: 100%;z-index: 99;}
.header-bar {float: left;width: 100%;background-color:#fff;}
.main-navigation {float: left;}
.main-navigation ul li {float: left;list-style: none;position: relative;}
.main-navigation > ul > li > a {color: #069;text-transform: uppercase;padding: 0px 14px;float: left;padding: 25px 14px 22px 14px;font-size: 18px;position: relative;font-family:heading;font-weight:normal}
.main-navigation ul > li > a:before {content: '';position: absolute;left: 0px;bottom: 0px;width: 100%;height: 3px;opacity: 0;}
.main-navigation ul > li:hover > a:before {opacity: 1;}

.circle-btn {float: right;padding: 23px 0px 23px 0px;position: relative;}
.circle-btn a {float: left;width: 29px;height: 29px;border: 1px solid #fff;border-radius: 100%;color: #fff;text-align: center;padding: 6px 0px 0px 0px;margin: 0px 15px 0px 0px;}
.mainbanner {display:block;width: 100%;}
#slider1_container{display: block;clear: both;position: relative;    width: 100%;}
#slider1_container img{width:100%}
#slider1_container ul{ width:100%; height: 400px;overflow: hidden;}

.main-content {width: 100%;padding: 50px 0px 0px 0px;background-color: #ffffff;}
.main-content p span{color:#069}
.fancytitle {float: left;width: 100%;text-align: center;padding-top:50px;}
.fancytitle h2 {font-size: 30px;text-transform: uppercase;margin-bottom: 11px;color: #069;}
.white.fancytitle h2 { color: #ffffff;}
.fancy-divider-wrap {float: left;width: 100%;text-align: center;margin-bottom: 28px;}
.fancy-divider {display: inline-block;width: 135px;position: relative;height: 15px;color: #069;}
.fancy-divider:before,.fancy-divider:after {content: '';position: absolute;left: 0px;top: 0px;border-bottom: 1px solid;width: 50px;height: 2px;}
.fancy-divider:after {left: 84px;}
.white .fancy-divider:before,.white .fancy-divider:after { border-bottom: 1px solid #fff;}
.white .fancy-divider .sec-dote { background-color: #ffffff;}
.white .fancy-divider span.first-dote,.white .fancy-divider span.third-dote {background: none;border: 1px solid #ffffff;}
.fancy-divider span {display: inline-block;width: 15px;height: 15px;position: relative;top: -6px;z-index: 1;-webkit-transform: rotate(45deg);   -moz-transform: rotate(45deg);    -ms-transform: rotate(45deg);     -o-transform: rotate(45deg);        transform: rotate(45deg);}
.fancy-divider span.first-dote {border: 2px solid;background-color: #ffffff;width: 10px;height: 10px;top: -9px;right: -4px;}
.fancy-divider span.third-dote {border: 2px solid;background-color: #ffffff;width: 10px;height: 10px;top: -9px;left: -5px;z-index: 0;}
.title-text {float: left;width: 100%;text-align: center;margin: -16px 0px 30px 0px;}
.title-text p {display: inline-block;width: 60%;}
.minheader {width: 100%;background: url(../img/inner.jpg);height:350px;padding: 100px 0px 0px 0px;background-size: cover;}
.minheader-wrap {float: left;width: 100%;padding: 25px 0px;}
.minheader .full-pattren { background-color: rgba(0,0,0,0.60);}
.page-title {float: left;width: 100%;}
.page-title h1 {    color: #fff;float: left;font-size: 24px;text-transform: uppercase;margin: 0px 16px 0px 0px;padding: 10px 15px 0px 0px;border-right: 1px solid;line-height: 0.9;}
.page-title p {color: #ffffff;margin: 0px;padding: 0px 0px 0px 0px;}
.breadcrumb {float: right;}
.breadcrumb li {float: left;list-style: none;padding: 0px 12px;position: relative;}
.breadcrumb li:before {content: "\f105";font-family: FontAwesome;position: absolute;left: -5px;top: 0px;}
.breadcrumb li:first-child:before { display: none;}
.content-title {float: left;width: 100%;margin-bottom: 19px;}
.content-title h2 {font-size: 30px;text-transform: uppercase;margin: 0px;}
 .404page {float: left;width: 100%;text-align: center;}
.404page img {display: inline-block;margin-bottom: 45px;}
.404page span {padding: 0px 20px;display: inline-block;border-left: 3px solid;border-right: 3px solid;color: #7f7e7e;font-size: 20px;margin-bottom: 7px;}
.404page a {text-decoration: underline;display: inline-block;}
.map {float: left;width: 100%;border: 2px solid;margin-bottom: 30px;}
.contact-info {float: left;width: 100%;padding-top: 29px;}
.contact-info li {float: left;width: 100%;list-style: none;text-align: center;margin-bottom: 28px;}
.contact-info li i {display: inline-block;width: 29px;height: 29px;border-radius: 100%;color: #000000;padding: 7px 0px 0px 0px;}
.contact-info li span,.contact-info li a {display: block;color: #686868;position: relative;margin-top: 10px;padding-top: 3px;}
.contact-info li span:before,.contact-info li a:before {content: '';position: absolute;top: 0px;left: 50%;width: 30px;height: 1px;margin: 0px 0px 0px -15px;}
.icon-shortcode {float: left;margin-bottom: 20px;width: 100%;}
.icon-shortcode ul li {float: left;list-style: none;margin: 0px 0px 30px 30px;}
.circle-icon.icon-shortcode ul li i {border-radius: 100%;color: #ffffff;height: 85px;padding-top: 21px;text-align: center;width: 85px;}
.square-icon.icon-shortcode ul li i {color: #ffffff;padding: 14px;}
 
 #news { float: left;}
 #news li { }
 #news li a { color: #000;font-weight:bold;}
.ticker{padding: 25px 0px 15px 0px;border-bottom: 1px solid #eee;    clear: both;}
.ticker-controls { float: right;}
.ticker-controls li {float: left;margin-left: 8px;}
.ticker-controls li a {float: left;width: 30px;height: 30px;overflow: hidden;background: #fff;border-radius: 2px;box-shadow: 0 0 2px rgba(0,0,0,0.2);text-align: center;font-size: 18px;color: #000;}
.ticker-controls li a:hover { color: #000000;}
.ticker-controls li.stop a {}
.newsticker ul li { list-style: none;}
.newsticker h2 {float: left;text-transform: uppercase;}
.annouce-icon {float: left;margin: 3px 15px 0px 15px;color: #000;}
.copyright-section {float: left;width: 100%;background-color: #000000;padding: 15px 0px;position: relative;}
.copyright-text p {color: #fff;margin: 0px;}
.copyright-text p a{color:#fff}
.media-network { float: right;}
.media-network li {float: left;list-style: none;margin-left: 30px;}
.media-network li a{color:#fff}
.copyright-text {float: left;padding: 3px 0 0;}
.backtop-btn {position: absolute;left: 0px;top: -39px;width: 56px;height: 24px;background-color: #000000;border-radius: 150px 150px 0px 0px;text-align: center;padding: 2px 0px 0px 0px;font-size: 18px;color:#fff}
.backtop-btn a{color:#fff}
.nav > li > a {
    position: relative;
    display: block;
    font-family: heading;
    font-size: 18px;
    /* font-size: 18px; */
    color: #069;
    text-transform: uppercase;
}
.dropdown-menu > li > a{
	    display: block;
    /* padding: 8px 20px; */
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
    /* font-family: heading; */
    background-color: #232323;
    font-size: 14px;
    border-bottom: 1px solid #929292;
    padding: 8px 9px 10px 14px;
}

.logo{
	    float: left;
    position: relative;
    color: #069;
    font-size: 40px;
        padding-top: 23px;
}
@-webkit-keyframes MenuAnimOut1 {0% { }
50% {-webkit-transform: translateZ(-250px) rotateY(30deg);}
75% {-webkit-transform: translateZ(-372.5px) rotateY(15deg);opacity: .5;}
100% {-webkit-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
}
@-webkit-keyframes MenuAnimOut2 {0% { }
100% {-webkit-transform: translateX(-100%);opacity: 0;}
}
@-webkit-keyframes MenuAnimOut3 {0% { }
100% {-webkit-transform: translateZ(300px);opacity: 0;}
}
@-webkit-keyframes MenuAnimOut4 {0% { }
100% {-webkit-transform: translateZ(-300px);opacity: 0;}
}
@-webkit-keyframes MenuAnimOut5 {0% { }
100% {-webkit-transform: translateY(40%);opacity: 0;}
}
@keyframes MenuAnimOut1 {0% { }
50% {-webkit-transform: translateZ(-250px) rotateY(30deg);transform: translateZ(-250px) rotateY(30deg);}
75% {-webkit-transform: translateZ(-372.5px) rotateY(15deg);transform: translateZ(-372.5px) rotateY(15deg);opacity: .5;}
100% {-webkit-transform: translateZ(-500px) rotateY(0deg);transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
}
@keyframes MenuAnimOut2 {0% { }
100% {-webkit-transform: translateX(-100%);transform: translateX(-100%);opacity: 0;}
}
@keyframes MenuAnimOut3 {0% { }
100% {-webkit-transform: translateZ(300px);transform: translateZ(300px);opacity: 0;}
}
@keyframes MenuAnimOut4 {0% { }
100% {-webkit-transform: translateZ(-300px);transform: translateZ(-300px);opacity: 0;}
}
@keyframes MenuAnimOut5 {0% { }
100% {-webkit-transform: translateY(40%);transform: translateY(40%);opacity: 0;}
}
.menu.animate-in-1 {-webkit-animation: MenuAnimIn1 0.3s;animation: MenuAnimIn1 0.3s;}
.menu.animate-in-2 {-webkit-animation: MenuAnimIn2 0.3s ease-in-out;animation: MenuAnimIn2 0.3s ease-in-out;}
.menu.animate-in-3 {-webkit-animation: MenuAnimIn3 0.4s ease;animation: MenuAnimIn3 0.4s ease;}
.menu.animate-in-4 {-webkit-animation: MenuAnimIn4 0.4s ease;animation: MenuAnimIn4 0.4s ease;}
.menu.animate-in-5 {-webkit-animation: MenuAnimIn5 0.4s ease;animation: MenuAnimIn5 0.4s ease;}
@-webkit-keyframes MenuAnimIn1 {0% {-webkit-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
20% {-webkit-transform: translateZ(-250px) rotateY(30deg);opacity: 0.5;}
100% {-webkit-transform: translateZ(0px) rotateY(0deg);opacity: 1;}
}
@-webkit-keyframes MenuAnimIn2 {0% {-webkit-transform: translateX(-100%);opacity: 0;}
100% {-webkit-transform: translateX(0px);opacity: 1;}
}
@-webkit-keyframes MenuAnimIn3 {0% {-webkit-transform: translateZ(300px);opacity: 0;}
100% {-webkit-transform: translateZ(0px);opacity: 1;}
}
@-webkit-keyframes MenuAnimIn4 {0% {-webkit-transform: translateZ(-300px);opacity: 0;}
100% {-webkit-transform: translateZ(0px);opacity: 1;}
}
@-webkit-keyframes MenuAnimIn5 {0% {-webkit-transform: translateY(40%);opacity: 0;}
100% {-webkit-transform: translateY(0);opacity: 1;}
}
@keyframes MenuAnimIn1 {0% {-webkit-transform: translateZ(-500px) rotateY(0deg);transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
20% {-webkit-transform: translateZ(-250px) rotateY(30deg);transform: translateZ(-250px) rotateY(30deg);opacity: 0.5;}
100% {-webkit-transform: translateZ(0px) rotateY(0deg);transform: translateZ(0px) rotateY(0deg);opacity: 1;}
}
@keyframes MenuAnimIn2 {0% {-webkit-transform: translateX(-100%);transform: translateX(-100%);opacity: 0;}
100% {-webkit-transform: translateX(0px);transform: translateX(0px);opacity: 1;}
}
@keyframes MenuAnimIn3 {0% {-webkit-transform: translateZ(300px);transform: translateZ(300px);opacity: 0;}
100% {-webkit-transform: translateZ(0px);transform: translateZ(0px);opacity: 1;}
}
@keyframes MenuAnimIn4 {0% {-webkit-transform: translateZ(-300px);transform: translateZ(-300px);opacity: 0;}
100% {-webkit-transform: translateZ(0px);transform: translateZ(0px);opacity: 1;}
}
@keyframes MenuAnimIn5 {0% {-webkit-transform: translateY(40%);transform: translateY(40%);opacity: 0;}
100% {-webkit-transform: translateY(0);transform: translateY(0);opacity: 1;}
}
.menuwrapper > .submenu.animate-in-1 {-webkit-animation: SubMenuAnimIn1 0.4s ease;animation: SubMenuAnimIn1 0.4s ease;}
.menuwrapper > .submenu.animate-in-2 {-webkit-animation: SubMenuAnimIn2 0.3s ease-in-out;animation: SubMenuAnimIn2 0.3s ease-in-out;}
.menuwrapper > .submenu.animate-in-3 {-webkit-animation: SubMenuAnimIn3 0.4s ease;animation: SubMenuAnimIn3 0.4s ease;}
.menuwrapper > .submenu.animate-in-4 {-webkit-animation: SubMenuAnimIn4 0.4s ease;animation: SubMenuAnimIn4 0.4s ease;}
.menuwrapper > .submenu.animate-in-5 {-webkit-animation: SubMenuAnimIn5 0.4s ease;animation: SubMenuAnimIn5 0.4s ease;}
@-webkit-keyframes SubMenuAnimIn1 {0% {-webkit-transform: translateX(50%);opacity: 0;}
100% {-webkit-transform: translateX(0px);opacity: 1;}
}
@-webkit-keyframes SubMenuAnimIn2 {0% {-webkit-transform: translateX(100%);opacity: 0;}
100% {-webkit-transform: translateX(0px);opacity: 1;}
}
@-webkit-keyframes SubMenuAnimIn3 {0% {-webkit-transform: translateZ(-300px);opacity: 0;}
100% {-webkit-transform: translateZ(0px);opacity: 1;}
}
@-webkit-keyframes SubMenuAnimIn4 {0% {-webkit-transform: translateZ(300px);opacity: 0;}
100% {-webkit-transform: translateZ(0px);opacity: 1;}
}
@-webkit-keyframes SubMenuAnimIn5 {0% {-webkit-transform: translateZ(-200px);opacity: 0;}
100% {-webkit-transform: translateZ(0);opacity: 1;}
}
@keyframes SubMenuAnimIn1 {0% {-webkit-transform: translateX(50%);transform: translateX(50%);opacity: 0;}
100% {-webkit-transform: translateX(0px);transform: translateX(0px);opacity: 1;}
}
@keyframes SubMenuAnimIn2 {0% {-webkit-transform: translateX(100%);transform: translateX(100%);opacity: 0;}
100% {-webkit-transform: translateX(0px);transform: translateX(0px);opacity: 1;}
}
@keyframes SubMenuAnimIn3 {0% {-webkit-transform: translateZ(-300px);transform: translateZ(-300px);opacity: 0;}
100% {-webkit-transform: translateZ(0px);transform: translateZ(0px);opacity: 1;}
}
@keyframes SubMenuAnimIn4 {0% {-webkit-transform: translateZ(300px);transform: translateZ(300px);opacity: 0;}
100% {-webkit-transform: translateZ(0px);transform: translateZ(0px);opacity: 1;}
}
@keyframes SubMenuAnimIn5 {0% {-webkit-transform: translateZ(-200px);transform: translateZ(-200px);opacity: 0;}
100% {-webkit-transform: translateZ(0);transform: translateZ(0);opacity: 1;}
}
.menuwrapper > .submenu.animate-out-1 {-webkit-animation: SubMenuAnimOut1 0.4s ease;animation: SubMenuAnimOut1 0.4s ease;}
.menuwrapper > .submenu.animate-out-2 {-webkit-animation: SubMenuAnimOut2 0.3s ease-in-out;animation: SubMenuAnimOut2 0.3s ease-in-out;}
.menuwrapper > .submenu.animate-out-3 {-webkit-animation: SubMenuAnimOut3 0.4s ease;animation: SubMenuAnimOut3 0.4s ease;}
.menuwrapper > .submenu.animate-out-4 {-webkit-animation: SubMenuAnimOut4 0.4s ease;animation: SubMenuAnimOut4 0.4s ease;}
.menuwrapper > .submenu.animate-out-5 {-webkit-animation: SubMenuAnimOut5 0.4s ease;animation: SubMenuAnimOut5 0.4s ease;}
@-webkit-keyframes SubMenuAnimOut1 {0% {-webkit-transform: translateX(0%);opacity: 1;}
100% {-webkit-transform: translateX(50%);opacity: 0;}
}
@-webkit-keyframes SubMenuAnimOut2 {0% {-webkit-transform: translateX(0%);opacity: 1;}
100% {-webkit-transform: translateX(100%);opacity: 0;}
}
@-webkit-keyframes SubMenuAnimOut3 {0% {-webkit-transform: translateZ(0px);opacity: 1;}
100% {-webkit-transform: translateZ(-300px);opacity: 0;}
}
@-webkit-keyframes SubMenuAnimOut4 {0% {-webkit-transform: translateZ(0px);opacity: 1;}
100% {-webkit-transform: translateZ(300px);opacity: 0;}
}
@-webkit-keyframes SubMenuAnimOut5 {0% {-webkit-transform: translateZ(0);opacity: 1;}
100% {-webkit-transform: translateZ(-200px);opacity: 0;}
}
@keyframes SubMenuAnimOut1 {0% {-webkit-transform: translateX(0%);transform: translateX(0%);opacity: 1;}
100% {-webkit-transform: translateX(50%);transform: translateX(50%);opacity: 0;}
}
@keyframes SubMenuAnimOut2 {0% {-webkit-transform: translateX(0%);transform: translateX(0%);opacity: 1;}
100% {-webkit-transform: translateX(100%);transform: translateX(100%);opacity: 0;}
}
@keyframes SubMenuAnimOut3 {0% {-webkit-transform: translateZ(0px);transform: translateZ(0px);opacity: 1;}
100% {-webkit-transform: translateZ(-300px);transform: translateZ(-300px);opacity: 0;}
}
@keyframes SubMenuAnimOut4 {0% {-webkit-transform: translateZ(0px);transform: translateZ(0px);opacity: 1;}
100% {-webkit-transform: translateZ(300px);transform: translateZ(300px);opacity: 0;}
}
@keyframes SubMenuAnimOut5 {0% {-webkit-transform: translateZ(0);transform: translateZ(0);opacity: 1;}
100% {-webkit-transform: translateZ(-200px);transform: translateZ(-200px);opacity: 0;}
}
.no-js .menuwrapper .menu {position: relative;opacity: 1;-webkit-transform: none;transform: none;}
.no-js .menuwrapper li .submenu {display: block;}
.no-js .menuwrapper li.back {display: none;}
.no-js .menuwrapper li > a:not(:only-child) {background: rgba(0,0,0,0.1);}
.no-js .menuwrapper li > a:not(:only-child):after {content: '';}
.demo-2 .menuwrapper button {background: #e86814;}
.demo-2 .menuwrapper button:hover,.demo-2 .menuwrapper button.active,.demo-2 .menuwrapper ul {background: #D35400;}

.flex-container a:hover,.flex-slider a:hover,.flex-container a:focus,.flex-slider a:focus {outline: none;}
.slides,.slides > li,.flex-control-nav,.flex-direction-nav {margin: 0;padding: 0;list-style: none;}
.flex-control-nav{display:none}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider {margin: 0;padding: 0;}
.flexslider ul li { list-style: none; }
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;position: relative;}
.flexslider .slides img {width: 100%;display: block;}
.flexslider .slides:after {content: "\0020";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .flexslider .slides {display: block;}
* html .flexslider .slides {height: 1%;}
.no-js .flexslider .slides > li:first-child {display: block;}
.flexslider {zoom: 1;width: 100%;}
.flexslider .slides {zoom: 1;}
.flexslider .slides img {height: auto;}
.flex-viewport {max-height: 2000000px;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.carousel li {margin-right: 5px;}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {text-decoration: none;display: block;width: 40px;height: 82px;margin: -20px 0 0;position: absolute;top: 50%;z-index: 10;overflow: hidden;opacity: 1;cursor: pointer;color: #848484;background: rgba(0,0,0,0.50);border-radius: 0 150px 150px 0;font-size: 30px;text-align: center;padding: 23px 10px 0px 0px;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.flex-direction-nav .flex-prev {left: 0px;}
.flex-direction-nav a:hover { color: #473614; }
.flex-direction-nav .flex-next {right: 0px;border-radius: 150px 0px 0px 150px;padding: 24px 0px 0 5px;}
.flex-direction-nav .flex-disabled {opacity: 0!important;filter: alpha(opacity=0);cursor: default;}
.flex-pauseplay a {display: block;width: 20px;height: 20px;position: absolute;bottom: 5px;left: 10px;opacity: 0.8;z-index: 10;overflow: hidden;cursor: pointer;color: #000000;}
.flex-pauseplay a:before {font-family: "flexslider-icon";font-size: 20px;display: inline-block;content: '\f004';}
.flex-pauseplay a:hover {opacity: 1;}
.flex-pauseplay a.flex-play:before {content: '\f003';}
.flex-control-nav {width: 100%;position: absolute;bottom: 0px;text-align: center;}
.flex-control-nav li {margin: 0 6px;display: inline-block;list-style: none;width: auto;zoom: 1;*display: inline;}
.flex-control-paging li a {width: 30px;height: 2px;display: block;background: #dbdbdb;cursor: pointer;text-indent: -9999px;-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);-o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
.flex-control-paging li a.flex-active {cursor: default;}
.flex-control-thumbs {margin: 5px 0 0;position: static;overflow: hidden;}
.flex-control-thumbs li {width: 25%;float: left;margin: 0;}
.flex-control-thumbs img {width: 100%;height: auto;display: block;opacity: .7;cursor: pointer;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1;cursor: default;}

@media (min-width: 768px) and (max-width: 990px) {
.menuwrapper { display: inline-block; }
.main-navigation,.captiontitle span { display: none; }
.caption { margin-top: 0px; }
h1 { font-size: 30px; }
.captiontitle { margin-bottom: 15px; }
.caption a {  padding: 5px 20px; }
.col-md-3,.col-md-4 { display: inline-block; margin-left: -4px; float: none !important; vertical-align: top; width: 50%; }
.minheader { padding-top: 147px; }
.minheader-wrap [class*="col-md-"] { width: 100%; text-align: center; }
.page-title { margin-bottom: 15px; }
.page-title,.breadcrumb { float: none; display: inline-block; width: auto; }
.page-title p { display: inline; }
.counter ul li { margin-bottom: 35px; }
.list-view ul li figure, .event-thumb-section { width: 100%; }
.list-view ul li .event-thumb-section ~ .event-info { padding: 0px; float: left; width: 100%; }
.event-caption { padding-top: 45px; }
.nextprev-post li { float: left; width: 100%; margin-bottom: 20px; }
.team-wrap { padding-bottom: 20px; }
.main-content { overflow: hidden; }
}

@media (max-width: 480px) {
.menuwrapper { max-width: 150px;     position: absolute;top: -80px;right: 0px;}
.social-media li { padding: 0px 22px 0 0; }
.flex-direction-nav a { font-size: 20px; height: 40px; padding: 5px 10px 0 4px; width: 20px; }
.flex-direction-nav .flex-next { padding: 5px 0 0 5px; }
.col-md-3,.col-md-4,.col-md-6,.theme-action h2 { float: left; width: 100%; }
.backtop-btn { top: -64px; }
.minheader { padding-top: 58px; }
.large-view .bloghover ul { display: none; }
.form form p input[type="text"],.form form p.comment { width: 100%; }
.form form p.comment { position: relative; top: auto; float: left; width: 100%; padding: 0px; }
.form form p.submit { float: left; padding: 15px 0 0 0px; }
}
@media screen and (min-width: 991px) and (max-width: 1054px) {
.main-navigation > ul > li > a { padding: 25px 6px 22px; }
}

.teambox{clear:both;margin:20px 0px}
.teambox .leftpanel{float:left;width:30%;text-align:center}
.teambox .leftpanel h2{text-transform:uppercase}
.teambox .leftpanel p{color:#069;text-align:center;margin:0px;font-family:heading;color:#000}
.teambox .rightpanel{float:right;width:70%;padding:0px 10px;}
.teammemberbox{border:1px solid #eee;padding-bottom:10px;margin:20px 0px}
.teammemberbox img{width:100%;display:block}
.teammemberbox h2{text-transform:uppercase;text-align:center}
.teammemberbox p{color:#069;text-align:center;margin:0px;font-family:heading;color:#000}

.footerupper{background:#069;padding:20px 0px;}
.footerupper strong{font-size:18px;text-transform:uppercase;color:#fff;display:block;font-family:heading;font-weight:normal;margin-bottom:10px;}
.footerupper p{color:#fff}

.footerupper li{list-style:square;color:#fff;margin-left:15px;}
.footerupper li a{color:#fff}
.homeurl{padding:0px 100px;}
.homeurl li{list-style:none;color:#fff;text-align: center;}
.homeurl a{font-family:heading;font-size:18px;width:32%;float:left;letter-spacing:2px;padding:10px 25px;text-transform:uppercase}
.counterpanel{background:#fff;}
.counterpanel .counter-box{padding:20px 0px;text-align:center}
.counterpanel .counter-box span{font-family:"heading";font-size:40px;display:block;color:#069}
.counterpanel .counter-box strong{color:#000;font-size:20px;display:block;font-weight:normal}




.fadeOut  {
  -webkit-animation-name : fadeOut  ;
  animation-name : fadeOut  ;
}  
@-webkit-keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }  
  100% {
    opacity : 0   ;
  }  
}
@keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }  
  100% {
    opacity : 0   ;
  }  
}
.join li{background: url(../img/dot.png) no-repeat left;padding: 5px 35px;color: #069;text-align: justify;list-style: none;text-transform: uppercase;font-size:12px;}
.join li a{ color:#069;font-family:heading;font-size: 18px;}
.join strong{font-family:heading;display:block;text-transform:uppercase;color:#069;font-size:18px;padding:10px 0px}
.join label{display:block;font-family:heading;text-transform:uppercase;color:#000;padding:5px 0px;}
.join p label {
    display: block;
    font-family: heading;
    text-transform: uppercase;
    color: #069;
    padding: 5px 0px;
}
.join input[type="email"],.join input[type="text"]{background:#fbfdff;padding:15px 20px;border:1px solid #dde6ef;width:100%;outline:none;height:45px;}
.join select{background:#fbfdff;padding:16px 20px;border:1px solid #dde6ef;width:100%;outline:none}
.join textarea{background:#fbfdff;padding:15px 20px;border:1px solid #dde6ef;width:100%;height:100px;outline:none}
.join input[type="radio"]{margin-right: 10px;}
.join input[type="submit"]{background:#069;padding:10px 20px;border:1px solid #fff;color:#fff;margin-top:10px;}
.governancebox{text-align:center}
.governancebox img{display:block;margin:0px auto;}
.governancebox strong, .governancebox h4{font-size:16px;display:block;margin:0px;}
.governancebox span{font-size:12px;display:block;margin:0px;}
.governancebox h3{font-size:16px;display:block}


.fixed{    position: fixed;
    top: 0;
    left: 0;
    box-shadow: 0 0 4px 0 rgba(0,0,0,.2);
    z-index: 1111;
    width: 100%;
    background: #fff;height:70px;}
.membership-box{display:block;text-align:center;border:1px solid #eee;margin-bottom:10px;padding:10px;text-align:center}
.membership-box strong{display:block;clear:both}
.membership-box p{text-align:center;margin:0px auto;}
@media (max-width: 767px) {
#slider1_container ul{ width:100%; height: 250px;overflow: hidden;}	
.newsticker	 h2{display:none;}
.ticker-controls	{display:none}
.menuwrapper { display: inline-block; }
.main-navigation { display: none; }
.absolute { position: relative; background-color: #000000; float: left; width: 100%; }
.stripinfo { display: none; }
.header-bar { text-align: center; }
.header-bar .col-md-10 { display: inline-block; width: 100%; }
.header-bar .col-md-2 { width: 100%; }
.logo { display: inline-block; float: none; }
.captiontitle span { display: none; }
.caption { margin-top: -40px; padding-left: 40px; }
h1 { font-size: 30px; }
.col-md-3,.col-md-4 { display: inline-block; margin-left: -4px; float: none !important; vertical-align: top; width: 50%; }
.minheader { padding-top: 58px; height: 200px; }
.minheader-wrap [class*="col-md-"] { width: 100%; text-align: center; }
.page-title { margin-bottom: 15px; }
.page-title,.breadcrumb { float: none; display: inline-block; width: auto; }
.page-title p { display: inline; }
.backtop-btn { left: 50%; top: -40px; }
.homeurl{padding:0px}
.homeurl li{list-style:none;color:#fff;text-align: center;display: block;width: 100%;}
.homeurl li img{display:block;padding: 0px 30%;}
.homeurl a{font-family:heading;font-size:14px;width:50%;float:left;display:block;letter-spacing:2px;padding:10px 25px;text-transform:uppercase}
.counterpanel .col-md-4{width:100%;}
}